Debian Bug report logs - #564481
evince: memory corruption and crash on certain DVI files

version graph

Package: evince; Maintainer for evince is Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>; Source for evince is src:evince.

Reported by: "brian m. carlson" <sandals@crustytoothpaste.net>

Date: Sat, 9 Jan 2010 19:09:01 UTC

Severity: normal

Found in version evince/2.28.2-1

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#564481; Package evince. (Sat, 09 Jan 2010 19:09:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
New Bug report received and forwarded. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Sat, 09 Jan 2010 19:09:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: evince: memory corruption and crash on certain DVI files
Date: Sat, 9 Jan 2010 19:04:20 +0000
[Message part 1 (text/plain, inline)]
Package: evince
Version: 2.28.2-1
Severity: normal

With the attached DVI file (using the attached EPS file), evince either
crashes (with a bug buddy report) or it results in the following error:

lakeview ok % evince business-card.dvi 
fatal internal error -100*** glibc detected *** evince: munmap_chunk(): invalid pointer: 0x0000000000f2e1f0 ***
======= Backtrace: =========
/lib/libc.so.6[0x7fc9e4081d56]
/usr/lib/libgs.so.8(alloc_free_chunk+0xbc)[0x7fc9d976272c]
/usr/lib/libgs.so.8[0x7fc9d9762769]
/usr/lib/libgs.so.8(alloc_restore_all+0x115)[0x7fc9d9590415]
/usr/lib/libgs.so.8(gs_main_finit+0x166)[0x7fc9d954d9c6]
/usr/lib/libgs.so.8(gsapi_exit+0x18)[0x7fc9d95512b8]
/usr/lib/libspectre.so.1(spectre_gs_cleanup+0x45)[0x7fc9da183365]
/usr/lib/libspectre.so.1(spectre_gs_free+0x13)[0x7fc9da183393]
/usr/lib/libspectre.so.1(spectre_device_render+0x2ed)[0x7fc9da18413d]
/usr/lib/libspectre.so.1(spectre_page_render+0x7b)[0x7fc9da1847fb]
/usr/lib/libspectre.so.1(spectre_document_render_full+0xa9)[0x7fc9da182ed9]
/usr/lib/evince/1/backends/libdvidocument.so[0x7fc9da5b8041]
/usr/lib/evince/1/backends/libdvidocument.so[0x7fc9da5c5fd1]
/usr/lib/evince/1/backends/libdvidocument.so[0x7fc9da5c54f6]
/usr/lib/evince/1/backends/libdvidocument.so[0x7fc9da5bb99d]
/usr/lib/evince/1/backends/libdvidocument.so[0x7fc9da5bcd5e]
/usr/lib/evince/1/backends/libdvidocument.so[0x7fc9da5b7128]
/usr/lib/libevview.so.1[0x7fc9e80e5ad1]
/usr/lib/libevview.so.1[0x7fc9e80e6780]
/lib/libglib-2.0.so.0[0x7fc9e4724584]
/lib/libpthread.so.0[0x7fc9e694473a]
/lib/libc.so.6(clone+0x6d)[0x7fc9e40dc6dd]
======= Memory map: ========
00400000-0045f000 r-xp 00000000 fe:02 128311                             /usr/bin/evince
0065e000-00662000 rw-p 0005e000 fe:02 128311                             /usr/bin/evince
00a75000-00f85000 rw-p 00000000 00:00 0                                  [heap]
7fc9d19c0000-7fc9d19c1000 ---p 00000000 00:00 0 
7fc9d19c1000-7fc9d21c1000 rw-p 00000000 00:00 0 
7fc9d21c1000-7fc9d221f000 r-xp 00000000 fe:02 144473                     /usr/lib/libXt.so.6.0.0
7fc9d221f000-7fc9d241e000 ---p 0005e000 fe:02 144473                     /usr/lib/libXt.so.6.0.0
7fc9d241e000-7fc9d2424000 rw-p 0005d000 fe:02 144473                     /usr/lib/libXt.so.6.0.0
7fc9d2424000-7fc9d2425000 rw-p 00000000 00:00 0 
7fc9d2425000-7fc9d2437000 r-xp 00000000 fe:02 256519                     /usr/lib/ghostscript/8.70/X11.so
7fc9d2437000-7fc9d2637000 ---p 00012000 fe:02 256519                     /usr/lib/ghostscript/8.70/X11.so
7fc9d2637000-7fc9d263e000 rw-p 00012000 fe:02 256519                     /usr/lib/ghostscript/8.70/X11.so
7fc9d263e000-7fc9d285d000 rw-p 00000000 00:00 0 
7fc9d285d000-7fc9d2864000 r-xp 00000000 fe:02 197348                     /usr/lib/gtk-2.0/2.10.0/immodules/im-xim.so
7fc9d2864000-7fc9d2a63000 ---p 00007000 fe:02 197348                     /usr/lib/gtk-2.0/2.10.0/immodules/im-xim.so
7fc9d2a63000-7fc9d2a64000 rw-p 00006000 fe:02 197348                     /usr/lib/gtk-2.0/2.10.0/immodules/im-xim.so
7fc9d2a64000-7fc9d2a67000 r-xp 00000000 fe:02 147148                     /usr/lib/libgpg-error.so.0.4.0
7fc9d2a67000-7fc9d2c66000 ---p 00003000 fe:02 147148                     /usr/lib/libgpg-error.so.0.4.0
7fc9d2c66000-7fc9d2c67000 rw-p 00002000 fe:02 147148                     /usr/lib/libgpg-error.so.0.4.0
7fc9d2c67000-7fc9d2cdb000 r-xp 00000000 fe:02 146902                     /usr/lib/libgcrypt.so.11.5.3
7fc9d2cdb000-7fc9d2edb000 ---p 00074000 fe:02 146902                     /usr/lib/libgcrypt.so.11.5.3
7fc9d2edb000-7fc9d2edf000 rw-p 00074000 fe:02 146902                     /usr/lib/libgcrypt.so.11.5.3
7fc9d2edf000-7fc9d2eef000 r-xp 00000000 fe:02 144407                     /usr/lib/libtasn1.so.3.1.6
7fc9d2eef000-7fc9d30ee000 ---p 00010000 fe:02 144407                     /usr/lib/libtasn1.so.3.1.6
7fc9d30ee000-7fc9d30ef000 rw-p 0000f000 fe:02 144407                     /usr/lib/libtasn1.so.3.1.6
7fc9d30ef000-7fc9d30f1000 r-xp 00000000 fe:00 20301                      /lib/libkeyutils-1.2.so
7fc9d30f1000-7fc9d32f0000 ---p 00002000 fe:00 20301                      /lib/libkeyutils-1.2.so
7fc9d32f0000-7fc9d32f1000 rw-p 00001000 fe:00 20301                      /lib/libkeyutils-1.2.so
7fc9d32f1000-7fc9d32f8000 r-xp 00000000 fe:02 145458                     /usr/lib/libkrb5support.so.0.1
7fc9d32f8000-7fc9d34f8000 ---p 00007000 fe:02 145458                     /usr/lib/libkrb5support.so.0.1
7fc9d34f8000-7fc9d34f9000 rw-p 00007000 fe:02 145458                     /usr/lib/libkrb5support.so.0.1
7fc9d34f9000-7fc9d34fc000 r-xp 00000000 fe:00 20267                      /lib/libcom_err.so.2.1
7fc9d34fc000-7fc9d36fb000 ---p 00003000 fe:00 20267                      /lib/libcom_err.so.2.1
7fc9d36fb000-7fc9d36fc000 rw-p 00002000 fe:00 20267                      /lib/libcom_err.so.2.1
7fc9d36fc000-7fc9d3725000 r-xp 00000000 fe:02 146348                     /usr/lib/libk5crypto.so.3.1
7fc9d3725000-7fc9d3925000 ---p 00029000 fe:02 146348                     /usr/lib/libk5crypto.so.3.1
7fc9d3925000-7fc9d3927000 rw-p 00029000 fe:02 146348                     /usr/lib/libk5crypto.so.3.1
7fc9d3927000-7fc9d39db000 r-xp 00000000 fe:02 145276                     /usr/lib/libkrb5.so.3.3
7fc9d39db000-7fc9d3bda000 ---p 000b4000 fe:02 145276                     /usr/lib/libkrb5.so.3.3
7fc9d3bda000-7fc9d3be4000 rw-p 000b3000 fe:02 145276                     /usr/lib/libkrb5.so.3.3
7fc9d3be4000-7fc9d3bf4000 r-xp 00000000 fe:02 144668                     /usr/lib/libavahi-client.so.3.2.5
7fc9d3bf4000-7fc9d3df3000 ---p 00010000 fe:02 144668                     /usr/lib/libavahi-client.so.3.2.5
7fc9d3df3000-7fc9d3df4000 rw-p 0000f000 fe:02 144668                     /usr/lib/libavahi-client.so.3.2.5
7fc9d3df4000-7fc9d3e00000 r-xp 00000000 fe:02 144317                     /usr/lib/libavahi-common.so.3.5.1
7fc9d3e00000-7fc9d3fff000 ---p 0000c000 fe:02 144317                     /usr/lib/libavahi-common.so.3.5.1
7fc9d3fff000-7fc9d4000000 rw-p 0000b000 fe:02 144317                     /usr/lib/libavahi-common.so.3.5.1
7fc9d4000000-7fc9d4021000 rw-p 00000000 00:00 0 
7fc9d4021000-7fc9d8000000 ---p 00000000 00:00 0 
7fc9d8116000-7fc9d8163000 rw-p 00000000 00:00 0 
7fc9d81ea000-7fc9d81ec000 r-xp 00000000 fe:02 146829                     /usr/lib/libpaper.so.1.1.2
7fc9d81ec000-7fc9d83ec000 ---p 00002000 fe:02 146829                     /usr/lib/libpaper.so.1.1.2
7fc9d83ec000-7fc9d83ed000 rw-p 00002000 fe:02 146829                     /usr/lib/libpaper.so.1.1.2
7fc9d83ed000-7fc9d83f5000 r-xp 00000000 fe:00 20359                      /lib/libcrypt-2.10.2.so
7fc9d83f5000-7fc9d85f4000 ---p 00008000 fe:00 20359                      /lib/libcrypt-2.10.2.so
7fc9d85f4000-7fc9d85f5000 r--p 00007000 fe:00 20359                      /lib/libcrypt-2.10.2.so
7fc9d85f5000-7fc9d85f6000 rw-p 00008000 fe:00 20359                      /lib/libcrypt-2.10.2.so
7fc9d85f6000-7fc9d8624000 rw-p 00000000 00:00 0 
7fc9d8624000-7fc9d86c2000 r-xp 00000000 fe:02 145244                     /usr/lib/libgnutls.so.26.14.12
7fc9d86c2000-7fc9d88c1000 ---p 0009e000 fe:02 145244                     /usr/lib/libgnutls.so.26.14.12
7fc9d88c1000-7fc9d88c8000 rw-p 0009d000 fe:02 145244                     /usr/lib/libgnutls.so.26.14.12
7fc9d88c8000-7fc9d88f5000 r-xp 00000000 fe:02 144550                     /usr/lib/libgssapi_krb5.so.2.2
7fc9d88f5000-7fc9d8af4000 ---p 0002d000 fe:02 144550                     /usr/lib/libgssapi_krb5.so.2.2
7fc9d8af4000-7fc9d8af6000 rw-p 0002c000 fe:02 144550                     /usr/lib/libgssapi_krb5.so.2.2
7fc9d8af6000-7fc9d8b56000 r-xp 00000000 fe:02 146292                     /usr/lib/libtiff.so.4.3.2
7fc9d8b56000-7fc9d8d55000 ---p 00060000 fe:02 146292                     /usr/lib/libtiff.so.4.3.2
7fc9d8d55000-7fc9d8d58000 rw-p 0005f000 fe:02 146292                     /usr/lib/libtiff.so.4.3.2
7fc9d8d58000-7fc9d8d9e000 r-xp 00000000 fe:02 144782                     /usr/lib/libcups.so.2
7fc9d8d9e000-7fc9d8f9d000 ---p 00046000 fe:02 144782                     /usr/lib/libcups.so.2
7fc9d8f9d000-7fc9d8fa2000 r--p 00045000 fe:02 144782                     /usr/lib/libcups.so.2136	../nptl/sysdeps/unix/sysv/linux/x86_64/lowlevellock.S: No such file or directory.

I can provide the LaTeX source if you should need it.  If you need more
information or testing, please let me know; I'm happy to help.

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-trunk-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages evince depends on:
ii  evince-common           2.28.2-1         Document (postscript, pdf) viewer 
ii  gconf2                  2.28.0-1         GNOME configuration database syste
ii  gnome-icon-theme        2.28.0-1         GNOME Desktop icon theme
ii  libatk1.0-0             1.28.0-1         The ATK accessibility toolkit
ii  libc6                   2.10.2-5         Embedded GNU C Library: Shared lib
ii  libcairo2               1.8.8-2          The Cairo 2D vector graphics libra
ii  libdbus-1-3             1.2.16-2         simple interprocess messaging syst
ii  libdbus-glib-1-2        0.82-2           simple interprocess messaging syst
ii  libevince1              2.28.2-1         Document (postscript, pdf) renderi
ii  libfontconfig1          2.8.0-2          generic font configuration library
ii  libfreetype6            2.3.11-1         FreeType 2 font engine, shared lib
ii  libgconf2-4             2.28.0-1         GNOME configuration database syste
ii  libglib2.0-0            2.22.3-2         The GLib library of C routines
ii  libgnome-keyring0       2.28.2-1         GNOME keyring services library
ii  libgtk2.0-0             2.18.5-1         The GTK+ graphical user interface 
ii  libice6                 2:1.0.6-1        X11 Inter-Client Exchange library
ii  libnautilus-extension1  2.28.4-1         libraries for nautilus components 
ii  libpango1.0-0           1.26.2-1         Layout and rendering of internatio
ii  libpoppler-glib4        0.12.2-2.1       PDF rendering library (GLib-based 
ii  libsm6                  2:1.1.1-1        X11 Session Management library
ii  libx11-6                2:1.3.2-1        X11 client-side library
ii  libxml2                 2.7.6.dfsg-1     GNOME XML library
ii  shared-mime-info        0.70-1           FreeDesktop.org shared MIME databa
ii  zlib1g                  1:1.2.3.4.dfsg-3 compression library - runtime

Versions of packages evince recommends:
ii  dbus-x11                      1.2.16-2   simple interprocess messaging syst
ii  gvfs                          1.4.3-1    userspace virtual filesystem - ser

Versions of packages evince suggests:
ii  nautilus                      2.28.4-1   file manager and graphical shell f
pn  poppler-data                  <none>     (no description available)
pn  unrar                         <none>     (no description available)

-- no debconf information

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[business-card.dvi (application/x-dvi, attachment)]
[logo.eps (application/postscript, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#564481; Package evince. (Mon, 11 Jan 2010 08:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to 564481@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Mon, 11 Jan 2010 08:27:07 GMT) Full text and rfc822 format available.

Message #10 received at 564481@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>, 564481@bugs.debian.org
Subject: Re: Bug#564481: evince: memory corruption and crash on certain DVI files
Date: Mon, 11 Jan 2010 09:22:39 +0100
Le samedi 09 janvier 2010 à 19:04 +0000, brian m. carlson a écrit :
> With the attached DVI file (using the attached EPS file), evince either
> crashes (with a bug buddy report) or it results in the following error:
> 
> lakeview ok % evince business-card.dvi 
> fatal internal error -100*** glibc detected *** evince: munmap_chunk(): invalid pointer: 0x0000000000f2e1f0 ***

It would be nice if you could obtain a backtrace, with libspectre1-dbg
installed, and if possible, debugging symbols for libgs8.

Also, does it crash with other packages using libspectre, like okular?

Cheers,
-- 
 .''`.      Josselin Mouette
: :' :
`. `'   “You did never write something helpful
  `-     besides your trolling”  -- Jörg Schilling





Reply sent to Josselin Mouette <joss@debian.org>:
You have taken responsibility. (Mon, 11 Jan 2010 08:33:09 GMT) Full text and rfc822 format available.

Notification sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug acknowledged by developer. (Mon, 11 Jan 2010 08:33:09 GMT) Full text and rfc822 format available.

Message #15 received at 564481-done@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 564481-done@bugs.debian.org
Subject: Re: Mail delivery failed: returning message to sender
Date: Mon, 11 Jan 2010 09:31:01 +0100
Le lundi 11 janvier 2010 à 09:24 +0100, Mail Delivery System a écrit :
> This message was created automatically by mail delivery software.
> 
> A message that you sent could not be delivered to one or more of its
> recipients. This is a permanent error. The following address(es) failed:
> 
>   sandals@crustytoothpaste.ath.cx
>     SMTP error from remote mail server after RCPT TO:<sandals@crustytoothpaste.ath.cx>:
>     host crustytoothpaste.ath.cx [98.194.250.103]:
>     550 5.7.1 <sandals@crustytoothpaste.ath.cx>... IP:510

User address is not reachable, closing the bug.

-- 
 .''`.      Josselin Mouette
: :' :
`. `'   “You did never write something helpful
  `-     besides your trolling”  -- Jörg Schilling





Information forwarded to debian-bugs-dist@lists.debian.org, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>:
Bug#564481; Package evince. (Mon, 11 Jan 2010 20:00:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and forwarded to list. Copy sent to Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>. (Mon, 11 Jan 2010 20:00:06 GMT) Full text and rfc822 format available.

Message #20 received at 564481@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: 564481@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#564481 closed by Josselin Mouette <joss@debian.org> (Re: Mail delivery failed: returning message to sender)
Date: Mon, 11 Jan 2010 19:58:03 +0000
reopen 564481
kthxbye

On Mon, Jan 11, 2010 at 08:33:09AM +0000, Debian Bug Tracking System wrote:
> Le lundi 11 janvier 2010 à 09:24 +0100, Mail Delivery System a écrit :
> > This message was created automatically by mail delivery software.
> > 
> > A message that you sent could not be delivered to one or more of its
> > recipients. This is a permanent error. The following address(es) failed:
> > 
> >   sandals@crustytoothpaste.ath.cx
> >     SMTP error from remote mail server after RCPT TO:<sandals@crustytoothpaste.ath.cx>:
> >     host crustytoothpaste.ath.cx [98.194.250.103]:
> >     550 5.7.1 <sandals@crustytoothpaste.ath.cx>... IP:510
> 
> User address is not reachable, closing the bug.

It most certainly is reachable.  If you specify an IP address that you
want whitelisted, I'm happy to do it. Alternatively, you're welcome to send to
<postmaster@crustytoothpaste.ath.cx>, and I'll respond.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 11 Jan 2010 20:00:09 GMT) Full text and rfc822 format available.

Message sent on to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Bug#564481. (Tue, 12 Jan 2010 09:24:06 GMT) Full text and rfc822 format available.

Message #25 received at 564481-submitter@bugs.debian.org (full text, mbox):

From: Josselin Mouette <joss@debian.org>
To: 564481-submitter@bugs.debian.org
Subject: Re: Bug#564481: closed by Josselin Mouette <joss@debian.org> (Re: Mail delivery failed: returning message to sender)
Date: Tue, 12 Jan 2010 10:21:33 +0100
Le lundi 11 janvier 2010 à 19:58 +0000, brian m. carlson a écrit :
> It most certainly is reachable.  If you specify an IP address that you
> want whitelisted, I'm happy to do it. Alternatively, you're welcome to send to
> <postmaster@crustytoothpaste.ath.cx>, and I'll respond.

http://friendsofirony.files.wordpress.com/2009/12/129059032023683151.jpg

-- 
 .''`.      Josselin Mouette
: :' :
`. `'   “You did never write something helpful
  `-     besides your trolling”  -- Jörg Schilling





Information stored :
Bug#564481; Package evince. (Tue, 12 Jan 2010 18:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "brian m. carlson" <sandals@crustytoothpaste.ath.cx>:
Extra info received and filed, but not forwarded. (Tue, 12 Jan 2010 18:39:06 GMT) Full text and rfc822 format available.

Message #30 received at 564481-quiet@bugs.debian.org (full text, mbox):

From: "brian m. carlson" <sandals@crustytoothpaste.ath.cx>
To: Josselin Mouette <joss@debian.org>, 564481-quiet@bugs.debian.org
Subject: Re: Bug#564481: closed by Josselin Mouette <joss@debian.org> (Re: Mail delivery failed: returning message to sender)
Date: Tue, 12 Jan 2010 18:37:02 +0000
[Message part 1 (text/plain, inline)]
On Tue, Jan 12, 2010 at 10:21:33AM +0100, Josselin Mouette wrote:
> Le lundi 11 janvier 2010 à 19:58 +0000, brian m. carlson a écrit :
> > It most certainly is reachable.  If you specify an IP address that you
> > want whitelisted, I'm happy to do it. Alternatively, you're welcome to send to
> > <postmaster@crustytoothpaste.ath.cx>, and I'll respond.
> 
> http://friendsofirony.files.wordpress.com/2009/12/129059032023683151.jpg

Uh, postmaster is not spam-filtered.  If you have comments about my mail
service, that's where you should send them (including whitelist
requests).  Anyway, I looked in the logs, and diva.malsain.org
[91.121.19.57] is now whitelisted.  I'd appreciate it if you reopened
the bug report and asked me whatever it was you wanted to know.

-- 
brian m. carlson / brian with sandals: Houston, Texas, US
+1 713 440 7475 | http://crustytoothpaste.ath.cx/~bmc | My opinion only
OpenPGP: RSA v4 4096b 88AC E9B2 9196 305B A994 7552 F1BA 225C 0223 B187
[signature.asc (application/pgp-signature, inline)]

Changed Bug submitter to '"brian m. carlson" <sandals@crustytoothpaste.net>' from '"brian m. carlson" <sandals@crustytoothpaste.ath.cx>' Request was from "brian m. carlson" <sandals@crustytoothpaste.net> to control@bugs.debian.org. (Thu, 03 Feb 2011 20:51:59 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 06:51:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.